div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
#teamtest2Html1
{
   left: 13px !important;
   top: 11px !important;
   width: 795px !important;
   height: 1134px !important;
   visibility: visible !important;
   display: inline !important;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
#teamtest2Html1
{
   left: 13px !important;
   top: 1px !important;
   width: 287px !important;
   height: 1134px !important;
   visibility: visible !important;
   display: inline !important;
}
}
